import request from "@/utils/request";

// 列表
export const technologyProjectList = (params) => {
  return request({
    url: `/app/research/technologyProjectList`,
    method: "GET",
    params,
  });
};

export const deleteTechnologyProject = (ids) => {
  return request({
    url: `/app/research/deleteTechnologyProject/${ids}`,
    method: "DELETE",
  });
};
